<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator tracks the extent, age, and melt season of sea ice in the Arctic Ocean." />
<meta name="DC.title" content="Climate Change Indicators: Arctic Sea Ice" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; snow; ice; Arctic; melt; ocean" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Arctic Sea Ice | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153997 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Arctic Sea Ice</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator tracks the extent, age, and melt season of sea ice in the Arctic Ocean.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> March and September Monthly Average Arctic Sea Ice Extent, 1979–2016</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the extent of sea ice in the Arctic region for the months of March and September each year from 1979 to 2016." title="March and September Monthly Average Arctic Sea Ice Extent, 1979–2016" height="578" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-11/arctic-sea-ice-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-11/arctic-sea-ice_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-11/arctic-sea-ice-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows Arctic sea ice extent for the months of September and March of each year from 1979 through 2016. September and March are when the minimum and maximum extent typically occur each year.</p>

					<p>Data source: NSIDC, 2016<a href="#ref4"><sup>4</sup></a><br /><em>Web update: November 2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Age of Arctic Sea Ice at Minimum September Week, 1983–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing the distribution of Arctic sea ice extent, grouped by the age of the ice, during September of each year from 1983 to 2015." title="Age of Arctic Sea Ice at Minimum September Week, 1983–2015" height="600" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/arctic-sea-ice-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/arctic-sea-ice_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/arctic-sea-ice-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows the distribution of Arctic sea ice extent by age group during the week in September with the smallest extent of ice for each year. The total extent in Figure 2 differs from the extent in Figure 1 because Figure 1 shows a monthly average, while Figure 2 shows conditions during a single week.</p>

					<p>Data source: NSIDC, 2015<a href="#ref5"><sup>5</sup></a><br /><em>Web update: </em><em>December 2015</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Arctic Sea Ice Melt Season, 1979–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph with a shaded band that shows the length of the Arctic sea ice melt season each year from 1979 to 2015." title="Arctic Sea Ice Melt Season, 1979-2015" height="560" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/arctic-sea-ice-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/arctic-sea-ice_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/arctic-sea-ice-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This figure shows the timing of each year’s Arctic sea ice melt season. The shaded band spans from the date when ice begins to melt consistently until the date when it begins to refreeze.</p>

					<p>Data source: NASA, 2016<a href="#ref6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img4">Dwindling Arctic Sea Ice </label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Two maps that compare the extent of Arctic sea ice in September 1979 and September 2015." title="Dwindling Arctic Sea Ice" height="1077" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/arctic-sea-ice-map-figure-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"> <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/arctic-sea-ice-map-download-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption4">
					<p>Source: NASA, 2016<a href="#ref7"><sup>7</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>

					
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-4" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:120px;"><img alt="Line graph showing the extent of sea ice in the Arctic region for the months of March and September each year from 1979 to 2016." title="March and September Monthly Average Arctic Sea Ice Extent, 1979–2016" height="84" width="120" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-11/arctic-sea-ice-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> March and September Monthly Average Arctic Sea Ice Extent, 1979–2016 </small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:120px;"><img alt="Stacked area graph showing the distribution of Arctic sea ice extent, grouped by the age of the ice, during September of each year from 1983 to 2015." title="Age of Arctic Sea Ice at Minimum September Week, 1983–2015" height="84" width="120" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Age of Arctic Sea Ice at Minimum September Week, 1983–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:120px;"><img alt="Line graph with a shaded band that shows the length of the Arctic sea ice melt season each year from 1979 to 2015." title="Arctic Sea Ice Melt Season, 1979–2015" height="84" width="120" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Arctic Sea Ice Melt Season, 1979–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav4-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:120px;"><img alt="Two maps that compare the extent of Arctic sea ice in September 1979 and September 2015." title="Dwindling Arctic Sea Ice" height="184" width="120" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-map-thumb-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav4"><small>Dwindling Arctic Sea Ice</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121185 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>September 2012 had the lowest sea ice extent ever recorded, 44 percent below the 1981–2010 average for that month.</li>
			<li>The September 2016 sea ice extent was more than 700,000 square miles less than the historical 1981–2010 average for that month (see Figure 1)—a difference more than two and a half times the size of Texas. March sea ice extent reached the lowest extent on record in 2015 and hit roughly the same low again in 2016—about 7 percent less than the 1981–2010 average.</li>
			<li>All months have shown a negative trend in sea ice extent over the past several decades. The largest year-to-year decreases have occurred in the summer and fall months.<a href="#ref2"><sup>2</sup></a><sup>,</sup><a href="#ref3"><sup>3</sup></a></li>
			<li>Evidence of the age of Arctic sea ice suggests that fewer patches of ice are persisting for multiple years (i.e., generally thick ice that has survived one or more melt seasons) (see Figure 2). The proportion of sea ice five years or older has declined dramatically over the recorded time period, from more than 30 percent of September ice in the 1980s to 9 percent in 2015. A growing percentage of Arctic sea ice is only one or two years old. Less old multi-year ice implies that the ice cover is thinning, which makes it more vulnerable to further melting.</li>
			<li>Since 1979, the length of the melt season for Arctic sea ice has grown by 37 days (see Figure 3). Arctic sea ice now starts melting 11 days earlier and it starts refreezing 26 days later than it used to, on average (see Figure 3).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background </h3>

		<p>Sea ice is an integral part of the Arctic Ocean. During the dark winter months, sea ice essentially covers the entire Arctic Ocean. In summer, some of this ice melts because of warmer temperatures and long hours of sunlight. Sea ice typically reaches its minimum thickness and extent in mid-September, when the area covered by ice is roughly half the size of the winter maximum. The ice then begins expanding again.</p>

		<p>The extent of area covered by Arctic sea ice is an important indicator of changes in global climate because warmer air and water temperatures are reducing the amount of sea ice present. Because sea ice is light-colored, it reflects more sunlight (solar energy) back to space than liquid water, thereby playing an important role in maintaining the Earth’s energy balance and helping to keep polar regions cool. (For more information on the effects of surface color on reflecting sunlight, see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover">Snow Cover</a> indicator.) Sea ice also keeps the air cool by forming a barrier between the cold air above and the relatively warmer water below. As the amount of sea ice decreases, the Arctic region’s cooling effect is reduced, and this may initiate a “feedback loop” whereby ocean warming caused by more absorption of solar energy leads to an even greater loss of sea ice and further warming.</p>

		<p>The age of sea ice is also an important indicator of Arctic conditions, because ice that has accumulated over many years is generally thicker and stronger than younger ice. A loss of older ice suggests that the Arctic ice cover is becoming thinner. Evidence also suggests that the melt season has become longer; the ice is starting to melt earlier in the year and freeze later than it used to.<a href="#ref1"><sup>1</sup></a></p>

		<p>Changes in sea ice can directly affect the health of Arctic ecosystems. Mammals such as polar bears and walruses rely on the presence of sea ice for hunting, breeding, and migrating. These animals face the threat of declining birth rates and restricted access to food sources because of reduced sea ice coverage and thickness. Impacts on Arctic wildlife, as well as the loss of ice itself, are already restricting the traditional subsistence hunting lifestyle of indigenous Arctic populations such as the Yup’ik, Iñupiat, and Inuit.</p>

		<p>While diminished sea ice can have negative ecological effects, it can also present commercial opportunities. For instance, reduced sea ice opens shipping lanes and increases access to natural resources in the Arctic region.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>Figure 1 shows Arctic sea ice extent from 1979, when routine monitoring by satellites started, to 2016. Sea ice extent is defined as the area of ocean where at least 15 percent of the surface is frozen. This threshold was chosen because scientists have found that it gives the best approximation of the edge of the ice. Data are collected throughout the year, but for comparison, this indicator focuses on the months when sea ice typically reaches its minimum and maximum extent. September is typically when the sea ice extent reaches its annual minimum after melting during the spring and summer. Conversely, March is typically when sea ice reaches its maximum extent after winter freezing. Data for this indicator were gathered by the National Snow and Ice Data Center using satellite imaging technology and data processing methods developed by the National Aeronautics and Space Administration.</p>

		<p>Figure 2 examines the age of the ice that is present in the Arctic during the one week in September that has the smallest extent of ice. By combining daily satellite images, wind measurements, and data from surface buoys that move with the ice, scientists can track specific parcels of ice as they move over time. This tracking enables them to calculate the age of the ice in different parts of the Arctic. Although satellites started collecting data in 1979, Figure 2 only shows data back to 1983 because it is not possible to know the full age distribution until the ice has been tracked for at least five years.</p>

		<p>Figure 3 shows the start and end dates of each year’s Arctic sea ice melt season, starting in 1979. It is based on the same satellite instruments as Figure 1. <ins>Here, the melt season start date is defined as the date when satellites detect consistent wetness on the surface of the ice and snow; the end date is when the surface air temperature stays consistently at or below the freezing point and ice begins to grow in the open ocean.</ins></p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Increasing air and ocean temperatures associated with climate change are not the only factor contributing to reductions in sea ice. Other conditions that may be affected by climate change, such as fluctuations in oceanic and atmospheric circulation and natural annual and decadal variability, also affect the extent of sea ice. Determining the age of ice is an imperfect science, as there are cases where a small amount of older ice might exist within an area classified as younger, or vice versa.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>The data for Figures 1 and 2 were provided by the National Snow and Ice Data Center. Data for Figure 1 are also available online at: <a href="http://nsidc.org/data/seaice_index/archives.html">http://nsidc.org/data/seaice_index/archives.html</a>, while Figure 2 is based on an analysis by the University of Colorado and a map published at: <a href="http://nsidc.org/arcticseaicenews/2015/10/2015-melt-season-in-review/">http://nsidc.org/arcticseaicenews/2015/10/2015-melt-season-in-review</a>. The National Snow and Ice Data Center produces a variety of reports and a seasonal newsletter analyzing Arctic sea ice data. Figure 3 data were provided by the National Aeronautics and Space Administration and are available at: <a href="https://neptune.gsfc.nasa.gov/csb/index.php?section=54">https://neptune.gsfc.nasa.gov/csb/index.php?section=54</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2.</sup> NSIDC (National Snow and Ice Data Center). 2012. Arctic sea ice 101. <a href="http://nsidc.org/icelights/arctic-sea-ice/">http://nsidc.org/icelights/arctic-sea-ice</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3.</sup> Comiso, J. 2012. Large decadal decline of the Arctic multiyear ice cover. J. Climate 25(4):1176–1193.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4.</sup> NSIDC (National Snow and Ice Data Center). 2016. Sea ice data and image archive. Accessed October 2016. <a href="http://nsidc.org/data/seaice_index/archives.html">http://nsidc.org/data/seaice_index/archives.html</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5.</sup> NSIDC (National Snow and Ice Data Center). 2015. Arctic sea ice news and analysis. October 6, 2015. <a href="http://nsidc.org/arcticseaicenews/2015/10/2015-melt-season-in-review/">http://nsidc.org/arcticseaicenews/2015/10/2015-melt-season-in-review</a></small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6.</sup> NASA (National Aeronautics and Space Administration). 2016. Arctic sea ice melt. <a href="https://neptune.gsfc.nasa.gov/csb/index.php?section=54">https://neptune.gsfc.nasa.gov/csb/index.php?section=54</a></small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7.</sup> NASA (National Aeronautics and Space Administration). 2016. NASA’s Goddard Space Flight Center Scientific Visualization Studio. <a href="https://svs.gsfc.nasa.gov/">https://svs.gsfc.nasa.gov</a></small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13527 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Arctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Antarctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Glaciers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lake Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/alaskan-rivers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ice Breakup in Two Alaskan Rivers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowfall" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snow Cover" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snow-cover-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowpack" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished active-trail menu-link">Snow and Ice</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" class="menu-node-unpublished active-trail menu-link active">Arctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" class="menu-node-unpublished menu-link">Antarctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" class="menu-node-unpublished menu-link">Glaciers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" class="menu-node-unpublished menu-link">Lake Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/alaskan-rivers" class="menu-node-unpublished menu-link">Community Connection: Ice Breakup in Two Alaskan Rivers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" class="menu-node-unpublished menu-link">Snowfall</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover" class="menu-node-unpublished menu-link">Snow Cover</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" class="menu-node-unpublished menu-link">Snowpack</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 0;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3','nav4'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:06:24 -->